Subject: [IGEXMail-0208] SANG data
From: "Wiley, Barbara" <[email-masked]>
Date: 16 Feb 1999 21:18:18

Content-Type: text/plain
Sender: [email-masked]
Precedence: bulk

******************************************************************************
IGEX Electronic Mail    16-Feb-1999 21:18:18                   Message No 0208
******************************************************************************

Author: "Wiley, Barbara" <[email-masked]>
Subject: SANG data

We are pleased to announce that our operations have returned to normal
as of day 043.

We previously reported that Days 036 through 039 showed severe problems
with the data.  Loss of lock on GPS satellites and GLONASS L1 were
frequent.  The receiver also switched into a recording mode of 10 second
intervals for short periods of time.

Days 040 and 041 also show these same problems.

Day 042 is much improved but still has some of the same errors.

Days 043, 044 and 045 have us returned to normal operations.  

Barbara Wiley
NIMA